Loading...
Searching...
No Matches
cl::detail::ReferenceHandler< cl_sampler > Struct Reference

## Static Public Member Functions

static cl_int | retain (cl_sampler sampler)
static cl_int | release (cl_sampler sampler)

## Detailed Description

Definition at line 2068 of file opencl.hpp.

## Member Function Documentation

## release()

cl_int cl::detail::ReferenceHandler< cl_sampler >::release | ( | cl_sampler | sampler | ) |

inline static

Definition at line 2072 of file opencl.hpp.

## retain()

cl_int cl::detail::ReferenceHandler< cl_sampler >::retain | ( | cl_sampler | sampler | ) |

inline static

Definition at line 2070 of file opencl.hpp.

The documentation for this struct was generated from the following file:

- opencl.hpp